- ago
After updating to Build 19, I see the following error whenever I open the Strategy Evolver. I also updated PowerPack to the latest version, not sure if it could be an interaction between the two. I'm unable to use the evolver at all, it halts immediately after I press "Start".

0
177
Solved
2 Replies

Reply

Bookmark

Sort
- ago
#1
Confirmed, thanks.
1
Glitch7
 ( 89.64% )
- ago
#2
Hmm, yes this is a side effect of fixing a typo believe it or not! It's resolved for Build 20, we'll try to get that out ASAP.
1
Best Answer

Reply

Bookmark

Sort